<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/reset.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700;900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">


    <title>Milan Holidays</title>
</head>
<body>
<div class="page">

<header class="conteiner header-wrapper clearfix">
    <a href="#" class="company">
        <div class="company-img">
    <img src="img/logo-header.png" alt="logo" class="logo-img">
        </div>
    <p class="company-title">MILAN <span class="holidays">HOLIDAYS</span></p>
    </a>
    <div class="contacts">
        <a href="#" class="contacts-email">tours@milanoholidays.com </a>
        <a href="#" class="contacts-number">+39 338 709 0880</a>
    </div>
</header>

<main class="conteiner gallery clearfix">

        <a href="#" class="gallery-item">
            <div class="tour-item shopping-tours clearfix">
                <div class="hidden-tour-details">
                    <p class="tour-prise">&euro;50</p>
                    <p class="tour-details">View Details</p>
                    <img src="" alt="">
                </div>
            </div>
            <p class="tour-name">Shopping Tours</p>
        </a>

        <a href="#" class="gallery-item">
            <div class="tour-item sightseeing-tours clearfix">
                <div class="hidden-tour-details">
                    <p class="tour-prise">&euro;50</p>
                    <p class="tour-details">View Details</p>
                </div>
            </div>
            <p class="tour-name">Sightseeing Tours</p>
        </a>

        <a  href="#" class="gallery-item">
            <div class="tour-item food-tours clearfix">
                <div class="hidden-tour-details">
                    <p class="tour-prise">&euro;50</p>
                    <p class="tour-details">View Details</p>
                </div>
            </div>
            <p class="tour-name">Food Tours</p>
        </a>

        <a  href="#" class="gallery-item">
            <div class="tour-item bars-nightlife clearfix">
                <div class="hidden-tour-details">
                    <p class="tour-prise">&euro;50</p>
                    <p class="tour-details">View Details</p>
                </div>
            </div>
            <p class="tour-name">Bars & Nightlife</p>
        </a>

        <a href="#" class="gallery-item">
            <div class="tour-item art-architecture clearfix">
                <div class="hidden-tour-details">
                    <p class="tour-prise">&euro;50</p>
                    <p class="tour-details">View Details</p>
                </div>
            </div>
            <p class="tour-name">Art & Architecture</p>
        </a>

        <a href="#" class="gallery-item">
            <div class="tour-item walking-tours clearfix">
                <div class="hidden-tour-details">
                    <p class="tour-prise">&euro;50</p>
                    <p class="tour-details">View Details</p>
                </div>
            </div>
            <p class="tour-name">Walking Tours</p>
        </a>
</main>

<footer class="conteiner footer-content">
    <p class="footer-text">&copy 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
</footer>


</div>

</body>
</html>